
/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}



@media screen and (max-width: 1180px), (max-device-width: 1100px) {
	
	body#home div.bannerPhoto .text {
		top: 200px;
		left: 50px;
	}


}


@media screen and (min-width: 1500px), (min-device-width: 1500px) {
	
	body#home div.bannerPhoto .text {
		top: 200px;
		left: 50px;
	}


}


@media all and (max-width: 980px) {

/*header*/

div#headerInner {
		height: 170px;
}

div#header h1, div#logo {
	top: 35px;
	left: 50%;
	margin-left: -134px;
}

ul#topToolbar {
	top: 10px;
	right: 3%;
	margin-right: 0;
}

div#header div.search {
	top: 115px;
	right: 0;
	margin-right: 5%;
	margin-left: 5%;
	width: 90%;
}

div#header div.search form {
	width: 100%;
}

div#header div.search form input.text {
	width: 70%;
}

div#header p.contact {
	font-size: 14px;
	top: 5px;
	right: auto;
	left: 3%;
	margin-right: 0;
	width: auto;
	text-align: left;
}

div#header p.contact span {
	background-position: 0 3px;
}


/*main nav*/

div#mainNav {
	/*display: none; TEMPORry!!!*/
	height: auto;
	padding-bottom: 50px;
}


a#toggleMainNav {
	display: block;
	width: 100%;
	height: 44px;
	position: relative;
	/*border-bottom: 1px solid #000;*/
	background: #2d5235;
}

a#toggleMainNav img {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #d9d9b8;
	z-index: 50;
}

a#toggleMainNav span.pageTitle {
	color: #d9d9b8;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	display: inline-block;
	padding: 15px 0 0 20px;
}

a#toggleMainNav img {
	width:44px;
	height:44px;
}

div#mainNav {
	/*border-top:1px solid #000000;
	border-bottom: 1px solid #000000;*/
}

ul#mainNavList {
	padding:0;
	margin: 0;
	text-align:left;
	height:0;
	overflow:hidden;
	border-bottom:none;
	position: static;
	background: #2d5235; /* Old browsers */
}

ul#mainNavList.open {
	height:auto;
}

ul#mainNavList li {
	display:block;
	position:relative;
	float: none;
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
	width: 100%;
	background-image: none;
}

ul#mainNavList li a {
	display: block;
	width: 90%;
	height: auto;
	padding: 12px 5% 10px 5%;
	border-bottom: 0;
	font-size: 13px;
	border-bottom: 1px solid #2d5235;
	background-color: #122416;
	opacity: 1;
}

ul#mainNavList li.last a {
	border-bottom: 0;
}

ul#mainNavList li.onPath,
ul#mainNavList li:hover {
	background-image: none;
}

ul#mainNavList li.onPath a,
ul#mainNavList li a:hover {
	background-image: none;
	background-color: #122416;
	color: #fff;
}

ul#mainNavList li.navhome {
	margin-left: 0;
	background-image: none;
}

ul#mainNavList li.navhome a {
	width: auto;
	padding: 12px 5% 10px 5%;
	text-indent: 0;
}

ul#mainNavList li.navhome:hover,
ul#mainNavList li.navhome.onPath {
	background-image: none;
}


/*
div#mainNav {
	width: 100%;
	position: relative;
	z-index: 5;
	background-color: #8aa310;
	margin-top: -17px;
	height: auto;
	padding: 0;
	border-bottom: 4px solid #8aa310;
}

div#mainNav a#toggleMainNav {
	display: block;
	width: 100%;
	height: 44px;
	background: #8aa310;
	color: #fff;
	text-decoration: none;
}

div#mainNav a#toggleMainNav .pageTitle {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 22px;
	padding: 10px 0 0 3%;
}

div#mainNav a#toggleMainNav img {
	float: right;
	margin: 10px 3% 0 0;
}

ul#mainNavList {
	height: 0px;
	overflow: hidden;
	width: 96%;
	padding: 0 2% 0 2%;
	position: static;
}

ul#mainNavList.open {
	height: auto;
}

ul#mainNavList ul {
	display: none;
}
	
ul#mainNavList li {
	width: 48%;
	padding: 0;
	margin: 1%;
	background-color: #768c0c;
}

ul#mainNavList li a {
	display: block;
	height: auto;
	padding: 6px 3% 5px 3%;
	border-bottom: 0;
	color: #fff;
	font-size: 13px;
	margin: 2%;
}

ul#mainNavList li.last a {
	margin-right: 2%;
}

ul#mainNavList li a:hover {
	height: auto;
	border-bottom: 0;
}

ul#mainNavList li.navhome {
	background-image: none;
	background-color: #768c0c;	
	width: 48%;
	text-indent: 0;
	margin-left: 1%;
}

ul#mainNavList li.navhome a {
	background-image: none;
	width: auto;
	text-indent: 0;
	margin-left: 0;
	padding: 6px 3% 5px 3%;
}

ul#mainNavList li.navhome:hover,
ul#mainNavList li:hover {
	background-image: none;
	background-color: #a2b838;
}

ul#mainNavList li.navhome.onPath,
ul#mainNavList li.onPath {
	background-image: none;
	background-color: #a2b838;
}
*/


/*banner*/

div#banner {
	display: none;
}

ol.proto-navigation {
	display: none;
}

/*home*/

h2.homeHeading {
	font-size: 30px;
	padding: 20px 0 10px 0;
}

#home #contentWrap .left {
	width: 100%;
	float: none;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -20px;
}

#home #contentWrap .right {
	width: 100%;
	float: none;
}

#home ul.sideItemsList li {
	width: 41%;
	padding-bottom: 30px;
}

ul.sideItemsList li h3 {
	font-size: 13px;
	left: 2%;
}


/*content*/

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top: 0;
	padding-top: 0;
	padding-left: 20px;
	padding-right: 20px;
}

div#content,
div#contentWrapNoLeft div#content {
	width: 100%;
	float: none;
	padding-left: 0;
	padding-right: 0;
}

/*footer */

div#footer div.footerColumn {
	width: 100%;
	float: none;
}


/*left nav*/

	div#leftNav {
		width: 100%;
		float: none;		
		border: 0;
		margin: 20px 0 20px 0;
		background-image: none;
	}
	
	div#leftNavInner {
		width: 94%;
		padding: 0 3% 0 3%;
		height: 40px;
		overflow: hidden;
		background-image: none;
	}

	div#leftNavInner.open {
		height: 100%;
	}

	div#leftNav h3 {
		cursor: pointer;
		background: url('../images/buttons/expandMenu.png') right 10px no-repeat;
		margin: 0;
		padding: 13px 0 0 0;
		height: 38px;
		font-size: 13px;
		text-transform: uppercase;
	}
	
	div#leftNav .open h3 {
		cursor: pointer;
		background-position: right -119px;
	}

	ul#leftNavList {
		background-image: none;
		padding: 0 15px 30px 15px;
		min-height: 20px;
	}
		

/*products*/

div.productDetail div.left,
div.productDetail div.right {
	width: 100%;
	float: none;
	padding: 0;
}

div.productDetail div.right {
	padding-top: 3%;
}

div#wrap ul.productList li,
div#wrap #contentWrapWide ul.productList li {
	margin: 1.5% 0 1.5% 0;
	width: 100%;
	height: 340px;
}




/*tabs*/

ul.tabs li a {
	height: 26px;
	padding: 10px 10px 0 10px;
	font-size: 13px;
	text-decoration: none;
	font-family: Museo500, "Trebuchet MS", Arial, sans-serif;
}





}









